package com.yutou.bilibili.Controllers;

import com.yutou.common.okhttp.HttpLoggingInterceptor;
import com.yutou.common.utils.FFmpegUtils;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.ResponseBody;

@Controller
public class TestControllers {
    @RequestMapping("/root/all")
    @ResponseBody
    public String test(){
        return "hello world";
    }
    @ResponseBody
    @RequestMapping("/root/log")
    public String log(boolean flag){
        HttpLoggingInterceptor.setLog(flag);
        return flag+"";
    }
}
